<?xml version="1.0" encoding="UTF-8"?><song><capo>4</capo>
<lyrics>[V1]
.G          C            G            C
 Rab gözlerimi aç yüzünü görmek ister yüreğim
.G            C            G            C
 Rab kulaklarımı aç sesini duymak ister yüreğim
.      G           C            G              C
 Yüceliğini görmek isterim O en Kutsal olan yerde
.     G         C       G                C
 Görkemine bakarken övgüler dökülür dilimden

[V2]
.G             C         G           C
 Kutsalsın Rab Kutsalsın tek Kutsal olan Tanrısın
.G             C         G           C
 Kutsalsın Rab Kutsalsın tek Kutsal olan İlahsın
.G             C         G           C
 Kutsalsın Rab Kutsalsın tek Kutsal olan Kralsın</lyrics>
<author>Özgür Tunç</author>
<title>Kutsal Olan</title>
<key>E</key>
</song>